@charset "Shift_JIS";

/* CSS目次
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
[00]body共通設定
[00]各項目共通設定
[00]indexコンテンツ領域共通設定

[00]ハック
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* body共通設定
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.h3pink01 {
	background:#CC0066 none repeat scroll 0 0;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:5px 0 0 5px;
	text-align:left;
}

/* 素材テーブル ピンク*/
#tblsozai_ar {
	width: 490px;
	padding: 0 0 0 0;
	border: 1px solid #DB0066;
}
#tblsozai_ar th {
	text-align: left;
	color: #003366;
	margin: 0 0 0 0;
	padding: 0px 0 0px 0px;
	border: 1px solid #DB0066;
}
#tblsozai_ar td {
	text-align: left;
	margin: 0 0 0 0;
	padding: 5px 0 5px 5px;
	border: 1px solid #DB0066;
}


/* ハック
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
